/* Scss Document */
/* Scss Document */

.oshirase{
	text-align: center;
	padding: 20px;
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0 0 10px rgba(255,255,255,0.8);
	width: 600px;
	margin: 35px auto 80px;;
	border: 4px solid;
}

.oshirase h3{
	font-size: 21px;
	font-weight: bold;
	padding-bottom: 10px;
}

#sec1 {
  background: url("../img/index/sec1_bg.jpg") top repeat-x, url("../img/index/sec1_bg_bott.jpg") bottom repeat-x;
  display: inline-block;
  width: 100%;
  padding-bottom: 140px;
  position: relative;
  margin-bottom: 6px;
}

#sec1:before {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  height: 6px;
  background: url("../img/shared/line.jpg");
}

#sec1 .top {
  margin-top: 30px;
  z-index: 3;
}

#sec1 .top:before {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  right: 0;
  width: 534px;
  height: 153px;
  background: url("../img/index/sec1_deco.png");
}

#sec1 .left, #sec1 .right {
  width: 50%;
  box-sizing: border-box;
  padding: 37px 100px 33px;
}

#sec1 h2 {
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  margin-bottom: 25px;
}

#sec1 .left {
  background: url("../img/index/sec1_bg1.jpg");
}

#sec1 .fb-page {
  position: relative;
  height: 0;
  padding-bottom: 290px;
  margin-bottom: 16px;
  display: inline-block;
  overflow: hidden;
}

#sec1 .fb-page > span {
  position: static !important;
  display: block;
  width: 100% !important;
  height: auto !important;
}

#sec1 .fb-page iframe {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

#sec1 .left dl {
  border-bottom: 1px dashed currentColor;
  line-height: 20px;
  padding-bottom: 11px;
  margin-bottom: 9px;
}

#sec1 .left .date {
  font-size: 12px;
  color: #828181;
}

#sec1 .left #feed {
  margin-bottom: 46px;
  text-align: left;
}
#sec1 .left #feed .row{
  display: block;
}
#sec1 .right {
  background: url("../img/index/sec1_bg2.jpg");
}

#sec1 .right h2 {
  color: #fff;
}

#sec1 .mid {
  position: relative;
}

#sec1 .mid:before {
  content: '';
  display: block;
  position: absolute;
  left: 98px;
  bottom: -47px;
  width: 1169px;
  height: 422px;
  background: url("../img/index/sec1_deco_mid.png");
}

#sec1 .bottom {
  padding-top: 60px;
  margin-top: 0;
}

#sec1 .bottom h3 {
  padding-top: 92px;
  float: right;
  font-size: 38px;
  line-height: 84px;
  letter-spacing: 0.18em;
  padding-right: 106px;
  position: relative;
}

#sec1 .bottom h3 span {
  font-family: 'DFKaiSho-Md';
  font-size: 68px;
  margin-right: 12px;
  display: inline-block;
  border-left: 1px solid currentColor;
  border-right: 1px solid currentColor;
}

#sec1 .bottom h3:before {
  content: '';
  display: block;
  position: absolute;
  top: 176px;
  left: 0;
  width: 324px;
  height: 259px;
  background: url("../img/index/sec1_txt_deco.png");
}

#sec1 .bottom .photo {
  margin-left: -105px;
}

#sec1 .bottom .bottom-inner {
  padding-top: 45px;
}

#sec1 .bottom .bottom-inner .txt {
  padding-top: 10px;
  padding-right: 39px;
  height: 315px;
  line-height: 40px;
  text-align: justify;
  float: right;
}

#sec1 .bottom .bottom-inner .buttonlink {
  margin-left: 50px;
  display: inline-block;
}

@media (max-width: 999px) {
	.oshirase{
	text-align: center;
	padding: 10px;
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0 0 10px rgba(255,255,255,0.8);
	width: auto;
	margin: 15px 10px 50px 10px;
	border: 2px solid;
}

.oshirase h3{
	font-size: 21px;
	font-weight: bold;
	padding-bottom: 5px;
}

.oshirase p{
	font-size: 12px;
}
	
  #sec1 {
    padding-bottom: 60px;
  }
  #sec1 .row {
    flex-wrap: wrap;
    padding-left: 10vw;
    padding-right: 10vw;
  }
  #sec1 .row .left, #sec1 .row .right {
    width: 100%;
    text-align: center;
  }
  #sec1 .row .left, #sec1 .row .right {
    padding: 30px 0 30px;
    padding-left: 8vw;
    padding-right: 8vw;
  }
  #sec1 .row .right .fb-page {
    padding-bottom: 300px;
  }
  #sec1 .row:before {
    content: none;
  }
  #sec1 .mid {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
  }
  #sec1 .mid h3 {
    padding: 0;
  }
  #sec1 .mid h3:before {
    content: none;
  }
  #sec1 .mid .photo {
    margin: 0 auto;
    width: 70%;
  }
  #sec1 .mid .photo img {
    width: 100%;
  }
  #sec1 .mid:before {
    left: 0;
    bottom: -30.66667vw;
    width: auto;
    background-size: 100%;
    right: -10vw;
    z-index: -1;
    background-repeat: no-repeat;
    height: 42.26667vw;
  }
  #sec1 .bottom h3 {
    margin-bottom: 30px;
    font-size: 5vw;
    line-height: 1.5;
	  width: 40%;
    margin-left: 10%;
  }
  #sec1 .bottom h3 span {
    font-size: 9.5vw;
    margin-right: 10px;
    line-height: 1.15;
	  
  }
  #sec1 .bottom .sp {
    display: block;
  }
  #sec1 .bottom .bottom-inner {
    padding-top: 18vw;
  }
  #sec1 .bottom .bottom-inner .txt {
    height: auto;
    padding-right: 0;
    margin-bottom: 8vw;
    cursor: default;
    text-orientation: unset;
    writing-mode: horizontal-tb;
    -o-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -moz-writing-mode: horizontal-tb;
    -webkit-writing-mode: horizontal-tb;
    text-orientation: upright;
    word-wrap: break-word;
  }
  #sec1 .bottom .bottom-inner .txt .txt-latin {
    -o-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -moz-writing-mode: horizontal-tb;
    -webkit-writing-mode: horizontal-tb;
    text-orientation: unset;
    cursor: default;
    writing-mode: horizontal-tb;
  }
  #sec1 .bottom .bottom-inner .buttonlink {
    margin: 0 auto;
    width: 82%;
    display: block;
  }
}

#sec2 {
  background: url("../img/index/sec2_bg.jpg") top left no-repeat, url("../img/index/sec2_bg_rp.jpg");
  color: #fff;
  padding: 179px 0 140px;
}

#sec2 .row {
  justify-content: space-between;
}

#sec2 .left h2 {
  position: relative;
  margin: 0  0 16px 3px;
}

#sec2 .left h2:before {
  content: '';
  display: block;
  position: absolute;
  top: -61px;
  left: -51px;
  width: 357px;
  height: 440px;
  background: url("../img/index/sec2_deco.png") no-repeat;
}

#sec2 .left .txt {
  width: 390px;
}

#sec2 .right {
  text-align: right;
}

#sec2 .right .photo {
  margin: 0 -288px 38px 0;
}

#sec2 .right .buttonlink {
  margin-right: -24px;
}

@media (max-width: 999px) {
  #sec2 {
    padding: 45px 0;
    background-position: top center;
    background-size: 215%;
  }
  #sec2 .left h2 {
    width: 60%;
    margin: 0 auto 40px;
  }
  #sec2 .left h2:before {
    content: none;
  }
  #sec2 .photo {
    width: 90%;
    margin: 0 auto 20px;
  }
  #sec2 .right .buttonlink {
    width: 80%;
    margin: auto;
  }
  #sec2 .row {
    flex-wrap: wrap;
  }
  #sec2 .row .left, #sec2 .row .right {
    width: 100%;
  }
  #sec2 .row .txt {
    width: 100%;
    margin-bottom: 30px;
  }
}

#sec3 {
  background: url("../img/index/sec3_bg.jpg") top left no-repeat, #000;
  padding: 191px 0 98px;
}

#sec3 .row {
  flex-direction: row-reverse;
  color: #fff;
}

#sec3 .txt-vertical {
  height: 342px;
  margin: 69px 24px 0 38px;
  line-height: 32px;
}

#sec3 .buttonlink {
  margin-top: 69px;
}

@media (max-width: 999px) {
  #sec3 {
    padding: 45px 0;
    background-image: none;
    position: relative;
  }
  #sec3:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: url("../img/index/sec3_bg.jpg") top center no-repeat;
    background-size: 200%;
  }
  #sec3:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(to bottom, transparent 72vw, black 96vw);
    background-size: 200%;
  }
  #sec3 h2 {
    width: 30%;
    margin: 0 auto 45px;
    text-align: center;
  }
  #sec3 .row {
    flex-direction: column;
    position: relative;
    z-index: 2;
  }
  #sec3 .txt-vertical {
    cursor: default;
    text-orientation: unset;
    writing-mode: horizontal-tb;
    -o-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -moz-writing-mode: horizontal-tb;
    -webkit-writing-mode: horizontal-tb;
    text-orientation: upright;
    word-wrap: break-word;
    width: 100%;
    margin: 0;
    height: auto;
  }
  #sec3 .txt-vertical .txt-latin {
    -o-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -moz-writing-mode: horizontal-tb;
    -webkit-writing-mode: horizontal-tb;
    text-orientation: unset;
    cursor: default;
    writing-mode: horizontal-tb;
  }
  #sec3 .buttonlink {
    width: 80%;
    margin: 30px auto 0;
  }
  #sec3 .sp {
    display: block;
  }
}

#sec4 {
  margin-top: 6px;
  position: relative;
  background: url("../img/index/sec4_bg_bott.jpg") bottom repeat-x, url("../img/index/sec4_bgrp.jpg");
  position: relative;
  margin-bottom: 6px;
}

#sec4:before {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  height: 6px;
  background: url("../img/shared/line.jpg");
}

#sec4 .wrap {
  padding: 172px 0 223px;
  position: relative;
  z-index: 1;
}

#sec4 .wrap:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: -150px;
  width: 1040px;
  height: 283px;
  background: url("../img/index/sec4_deco_top.jpg");
}

#sec4 .wrap:after {
  content: '';
  display: block;
  position: absolute;
  left: -150px;
  bottom: 50px;
  width: 900px;
  height: 311px;
  background: url("../img/index/sec4_deco_bott.png");
  z-index: -1;
}

#sec4 .row {
  justify-content: space-between;
}

#sec4 h2 {
  margin-bottom: 40px;
}

#sec4 .txt {
  width: 435px;
}

#sec4 .photo-right {
  margin-right: -260px;
}

#sec4:after {
  content: '';
  display: block;
  position: absolute;
  top: -6px;
  left: 0;
  bottom: 100%;
  right: 0;
  background: url("../img/shared/line.jpg");
}

@media (max-width: 999px) {
  #sec4 .row {
    flex-wrap: wrap;
    padding: 45px 3%;
  }
  #sec4 .row:before {
    width: 170vw;
    left: -20vw;
    background-size: 100%;
    background-repeat: no-repeat;
  }
  #sec4 .row h2 {
    width: 65%;
    margin: 0 auto 30px;
  }
  #sec4 .photo {
    width: 90%;
    margin: 0 auto 20px;
  }
  #sec4 .txt {
    width: 100%;
  }
  #sec4 .sp {
    display: block;
  }
  #sec4 .left {
    width: 100%;
  }
}

#sec5 {
  background: url("../img/index/sec5_bg.jpg") center top no-repeat;
  background-size: cover;
  color: #fff;
  padding: 189px 0 185px;
}

#sec5 .row {
  justify-content: space-between;
}

#sec5 .map {
  padding-left: 37px;
  padding-top: 8px;
}

#sec5 h2 {
  display: inline-block;
  font-size: 42px;
  line-height: 1.34;
  letter-spacing: 0.18em;
  margin-bottom: 12px;
}

#sec5 h2 .underline {
  position: relative;
  line-height: 1.62;
  display: inline-block;
}

#sec5 h2 .underline:before {
  content: '';
  display: block;
  position: absolute;
  top: calc(100% + 6px);
  left: 0;
  height: 1px;
  background: currentColor;
  width: 404px;
}

#sec5 h2 .last {
  font-family: 'DFKaiSho-Md';
  font-size: 50px;
  letter-spacing: -0.05em;
}

#sec5 h2 .last:before {
  content: '';
  display: block;
  position: absolute;
  top: calc(100% - 5px);
  left: 0;
}

#sec5 h2 .big {
  font-size: 62px;
}

#sec5 .txt {
  width: 412px;
}

#sec5 .right {
  width: 482px;
}

@media (max-width: 999px) {
  #sec5 {
    background: url("../img/index/sec5_bg_sp.jpg") no-repeat top center/100%, #000;
    padding: 20vw 0;
  }
  #sec5 .right {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
  }
  #sec5 .right .txt {
    width: 100%;
  }
  #sec5 .map {
    padding: 0;
    margin-bottom: 30px;
  }
  #sec5 .sp {
    display: block;
  }
  #sec5 .txt, #sec5 h2 {
    text-align: left;
  }
  #sec5 .map, #sec5 h2 {
    width: 62.66667vw;
  }
  #sec5 h2 {
    font-size: 6.66667vw;
  }
  #sec5 h2 .underline, #sec5 h2 .underline:before {
    width: 100%;
  }
  #sec5 h2 .last {
    font-size: 7.73333vw;
  }
  #sec5 h2 .big {
    font-size: 8vw;
  }
}

#sec6 {
  background: url("../img/index/sec6_bg.jpg");
  color: #fff;
  justify-content: space-between;
  padding: 165px 0 183px;
}

#sec6 .row {
  justify-content: space-between;
}

#sec6 h2 {
  font-size: 50px;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 22px;
  position: relative;
}

#sec6 h2:before {
  content: '';
  display: block;
  position: absolute;
  top: -121px;
  left: 0;
  width: 345px;
  height: 377px;
  background: url("../img/index/sec6_deco.png");
}

#sec6 dl {
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0.1em;
  font-weight: 500;
  padding: 9px 0 10px;
  border-bottom: 1px dashed #fff;
  width: 520px;
  display: flex;
}

#sec6 dl dt {
  width: 153px;
}

#sec6 dl dd {
  width: calc(100% - 130px);
  margin-right: -20px;
}

#sec6 dl .dib {
  display: inline-block;
}

#sec6 dl .tel {
  font-size: 20px;
  letter-spacing: 0.1em;
}

#sec6 .photo-right {
  margin-right: -10px;
  margin-top: 10px;
}

@media (max-width: 999px) {
  #sec6 {
    padding: 105px 0 70px;
  }
  #sec6 .row {
    flex-wrap: wrap;
    justify-content: center;
  }
  #sec6 .info {
    width: 100%;
    text-align: center;
    margin-bottom: 45px;
  }
  #sec6 h2 {
    display: inline-block;
    margin-bottom: 60px;
	  width: 50%;
  }
  #sec6 h2:before {
    width: 250px;
    height: 300px;
    background-size: 100%;
    background-repeat: no-repeat;
    left: 30px;
    top: -85px;
  }
  #sec6 dl {
    text-align: left;
    margin: auto;
    width: 100%;
    flex-wrap: wrap;
  }
  #sec6 dl dt, #sec6 dl dd {
    width: 100%;
    line-height: 2;
  }
  #sec6 .photo-right {
    margin: 0;
    width: 80%;
  }
}

#sec7 .map-wrapper {
  width: 100%;
  height: 600px;
}

#sec7 .map-wrapper iframe {
  width: 100%;
  height: 600px;
}

#sec7 .button-group {
  padding: 53px 0 36px;
}

#sec7 .button-group .row {
  justify-content: center;
}

#sec7 .button-group .b_btn {
  text-align: center;
}

#sec7 .button-group .b_btn, #sec7 .button-group .button-copy {
  padding: 0 30px;
}

#sec7 .button-group .btn2 {
  margin-top: 13px;
}

#sec7 .button-group .btn2 a {
  text-decoration: underline;
  font-size: 15px;
  letter-spacing: 0.08em;
}

#sec7 .button-group .btn2 a:hover {
  text-decoration: none;
}

@media (max-width: 767px) {
  #sec7 .map-wrapper {
    height: 480px;
  }
  #sec7 .map-wrapper iframe {
    height: 480px;
  }
  #sec7 .b_btn {
    display: none;
  }
}

#sec8{
  padding: 117px 0 97px;
  background: url(../img/index/s8-bgbox.jpg) repeat-x center top,url(../img/index/s8-bg.jpg);
}
#sec8 .flbox{
  display: flex;
}
#sec8 .fl1 p.img{
  margin: 0 119px 0 -164px;
}
#sec8 .fl2 p.txt{
  width: 488px;
  min-width: 488px;
  margin: 101px 117px 0 20px;
}
#sec8 .fl2 p.img{
  margin-top: -15px;
}
#sec8 .wrap{
  position: relative;
  z-index: 1;
}
#sec8 .wrap::before{
  content: '';
  position: absolute;
  top: -64px;
  right: -185px;
  background: url(../img/index/s8-d0.png) no-repeat center center / 100% auto;
  width: 368px;
  height: 433px;
  z-index: -1;
}
#sec8 .wrap::after{
  content: '';
  position: absolute;
  bottom: -97px;
  left: -400px;
  background: url(../img/index/s8-d1.png) no-repeat center center / 100% auto;
  width: 430px;
  height: 519px;
  z-index: -1;
}

@media (max-width: 1100px) {
  #sec8{
    padding: 117px 15px 97px;
    box-sizing: border-box;
  }
#sec8 .wrap{
  width: 100%;
  box-sizing: border-box;
}
#sec8 img{
  width: 100%;
  height: auto;
}
#sec8 .fl2 p.txt {
  width: 450px;
  min-width: 450px;
  margin: 41px 50px 0 0;
}
#sec8 .fl1 p.img {
  margin: 0 119px 0 -244px;
}
    
}
@media (max-width: 999px) {
  #sec8 .flbox{
    display: block;
  }
  #sec8 .fl1 p.img {
    margin: 0;
}
#sec8 .wrap::before{
  display: none;
}
#sec8 .wrap::after{
  display: none;
}
#sec8 {
  padding: 0 0 11vw;
}
#sec8 .wrap{
  padding: 0;
}
#sec8 h2 {
  width: 34%;
  margin: 9vw auto 9vw;
}
#sec8 .fl2 p.txt {
  width: 100%;
  min-width: 100%;
  margin: 0 0 7vw;
  padding: 0 20px;
  box-sizing: border-box;
}
#sec8 .inner1{
  background: url(../img/index/s8-d1_sp.png) no-repeat center top 72vw / 76% auto;
}

#sec8 .fl2 p.img {
  margin-top: 0;
  padding: 0 40px;
}
    


}
@media (max-width: 767px) {
  #sec8 {
    padding: 0 0 15vw;
    background: url(../img/index/s8-bg.jpg);
}
#sec8 h2 {
  width: 75%;
  margin: 9vw auto 9vw;
}
#sec8 .fl2 p.txt {
  padding: 0 3.5%;
  margin: 0 0 10vw;
  text-align: justify;
}
#sec8 .inner1 {
  background: url(../img/index/s8-d1_sp.png) no-repeat center top 72vw / 89% auto;
}
#sec8 .fl2 p.img {
  padding: 0 7%;
}



}

.btn_fb {
	 width: 100%;
  margin: 30px auto;
}

.btn_fb a {
  display: block;
	padding: 10px 10px;
  background: #4867aa;
  color: #fff;
  font-size: 15px;
	text-align: center;
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.45);
  letter-spacing: 0.2em;
  line-height: 25px;
  box-sizing: border-box;
  -moz-transition: opacity 0.35s ease;
  -o-transition: opacity 0.35s ease;
  -webkit-transition: opacity 0.35s ease;
  transition: opacity 0.35s ease;
}

.btn_fb a:hover {
  text-decoration: none;
  opacity: .8;
}